EmuNewz Network

Full Version: What Else Can I Do?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi guys, I need some help here. It's my first time to try jpcsp, and I downloaded the revision 3343. Then, it says that it's recommended to install java and I did. Now this is the problem.....

Like I said, what else can I do?

[Image: Problem.png]
Either you have a bad install of Java or you downloaded a build of JPCSP that's not from http://buildbot.orphis.net/jpcsp/
Reference URL's